#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-CameuRfSNU8HNeRiif1mqd
key:                  pantry-0.5.7-CameuRfSNU8HNeRiif1mqd
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  13cf20316b51cfbd8d4f20b903ff3aac
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-CameuRfSNU8HNeRiif1mqd
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    ansi-terminal-1.0.2-ITeMK84EaXB5F8MZcYamKC base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-Cq9eD7RFy39LYHcYvBO6gF
    casa-types-0.0.2-2IKS8ET7U1FIQDOlKlaSbI
    conduit-1.3.6.1-h0BmiklIQi5yvikCaCmfP
    conduit-extra-1.3.6-E0eixuPxjF9S4L6V2lbX6 containers-0.6.7
    crypton-0.34-AnSidFHC7ns4WvqjSEiG61
    crypton-conduit-0.2.3-9IUpCUfj2Pt7ahWqcsaEMO
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-2MRhVULfLLI26tza5Inqnj
    generic-deriving-1.14.5-GDVNAlNuhXjAozZ8FN3bxQ
    hackage-security-0.6.2.6-807qrZIScsIJBtenYUk5j2
    hpack-0.35.2-Cd6zVgPb5iV9XWobu9lBne
    http-client-0.7.17-DWnzQ82R6GVEuoGXPUeuBx
    http-client-tls-0.3.6.4-4mZnXCEMK6pCfijp5pG4DZ
    http-conduit-2.3.9.1-5suxPSmqKSj1VXEqpSBRXN
    http-download-0.2.1.0-Hmfl2hEtRRN4fTdKzqZk48
    http-types-0.12.4-85fzTZxpNMH7b6QNionDHa
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-LasBgzbxOez8glrUZNmNYq
    path-0.9.5-EephSsgzuTXJBeOiOAzlQ7
    path-io-1.8.2-DmAgNHwWMqS61dT17XOLT9
    persistent-2.14.5.1-AFoGUqNML5RBHyeqhnL0hE
    persistent-sqlite-2.13.1.0-LLISCU8qFIBIf71mb2x0oX
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow
    resourcet-1.2.6-7so6NlmSDfrHqS1ptOhjBE
    rio-0.1.22.0-JspNt5NMD9M1Fhs5zDXyWA
    rio-orphans-0.1.2.0-2flq7OcrJoN6wXfe9EH93B
    rio-prettyprint-0.1.7.0-8PZIakhnIoSEbwGyJvA7m9
    tar-conduit-0.4.1-9sOOWv6thEZA8tVMC1DAdm text-2.0.2
    text-metrics-0.3.2-7kRvzYo0VOu9VEUffcL2Eh time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-EqoZ29LJmI0D2XKmHBOtT8
    unliftio-0.2.25.1-3uHCCDyvJNvJtBDNVmGiuj
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    yaml-0.11.11.2-EVr34PuNvWAKCZBrftbg7T
    zip-archive-0.4.3.2-KPLVPZUA6rwFjrNP7by5Jq

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

